{
	"Name" : "base-loot_item_blessing_mercury",
	"VisibleName" : "Mercury's Blessing",
	"LootType" : "Item",
	"Tier" : "Common",
	"AutoPickup" : false,
	"PickupSFX" : "base-pickup-ammo-generic",
	"ItemType" : "base-blessing_mercury",
	"Cost" : 1500,
	"Radius" : 0.6,
	"SpriteName" : "base-blessing_mercury_item"
}
